
.file-upload {
    border: 2px dashed #0069D9;
    border-radius: 12px;
    text-align: center;
    font-size: 1rem;
}

.file-upload__input {
    display: none;
}

.file-upload__button {
    background-color: #0069D9;
    color: #ffffff;
}

.img-choose {
    min-width: 163px;
    height: 147px;
    margin-bottom: 10px;
}

.file-upload__grid_preview {

}


/* */
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* DEPOIMENTO */

.depoimento {
    box-shadow: 0 0 0 0;
    border: 0 none;
    outline: 0;
    resize:none;

}

/* Galeria de Imagens */
.image-gallery {
    text-decoration: none;
    position: relative;
    text-align: center;
    color: white;
}

.image-gallery__size {
    width: 160px;
    height: 160px;
}

.image-gallery__delete {
    border-radius: 12px;
    background-color: white;
    font-weight: bold;
    padding: 8px 18px 8px 18px;
    opacity: 0.5;
}

/* Modal que exibe a imagem no centro da tela a LivingRoom*/

.s-modal {
    border: 5px solid #ffffff;
    border-radius: 12px;
    width: 70vw;
    height: 70vw;
    background-color: rgba(0, 0, 0, .7);
    position: fixed;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.0s linear, opacity 0.5s linear;
}

.s-modal__content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    border: 2px solid #ffffff;
}

.s-modal__active {
    visibility: visible;
    opacity: 1;
    z-index: 9999;
}

.img-show {
    cursor: pointer;
    transition: all 0.4s;
}

.img-show:hover {
    filter: grayscale(100%);
    max-width: 100%;
    transform: scale(1.1);
}

#modal_img {
    object-fit: cover;
    width: 35vw;
    transform: scale(0);
    transition: all linear .3s;
}

.s-modal__active #modal_img {
    transform: scale(1);
}

#bt_close {
    color: #ffffff;
    background-color: #000000;
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 4px 10px;
    font-size: 1rem;
    border: solid 1px #ffffff;
    transition: all ease-out .4s;
    cursor: pointer;
}

#bt_close:hover {
    background-color: red;
}

/* Amigo gerando convites */

.login-acesso {
    display: none;
}

.copiar-link {
    display: flex;
}